{% if lustre_modprobe_options is defined %}
options lnet
{%- for key, value in lustre_modprobe_options.items() %}
 {{ key }}="{{ value }}"
{%- endfor -%}
{% elif lustre_lnet_interface_name is defined %}
options lnet networks="tcp0({{ lustre_lnet_interface_name }})"
{% endif %}
